Reply To: Can S10 or V10L work on View 5.2?

#23955
Avatarjcwhit1
Member
  • Total Post: 4
  • Newbie
  • ★

Well… wait long enough and this post resolves itself! The pool setting for “allow users to choose protocol” was set to No and must be Yes to allow these older RDP devices to work. Not sure why we would have changed that setting from View 5.0 to 5.2, but there you have it.

Also with these older clients on View 5.2, “use secure tunnel connection to desktop” must be turned OFF in the broker settings for them to connect. Unfortunately, this also turns off the “blast” server option which is a neat feature.